#wrapper {
	background-image: url('../images/no.gif');
	width: 480px;
	border-left: 1px solid #999;
	padding-left: 0;
	border-right: 1px solid #999;
	padding-right: 0;
}
#content {
	margin-left: 0;
	background-color: #fff;
	margin-bottom: 0;
	padding-left: 10px;
}
#content div.welcome {
	padding-top: 13px;
	color: #555;
	padding-bottom: 20px;
}

a { color: #000000; }
#header, #lheader {
	height: 65px;
	background-color: #000000; 
	background-image: url('../images/web-header.jpg');
	background-position: top left;
	background-repeat: no-repeat;
}
